function Get_Cookie(name) {
    var start = document.cookie.indexOf(name+"=");
    var len = start+name.length+1;
    if ((!start) && (name != document.cookie.substring(0,name.length))) return null;
    if (start == -1) return null;
    var end = document.cookie.indexOf(";",len);
    if (end == -1) end = document.cookie.length;
    return unescape(document.cookie.substring(len,end));
}

function Set_Cookie(name,value,expires,path,domain,secure) {
    document.cookie = name + "=" +escape(value) +
        ( (expires) ? ";expires=" + expires.toGMTString() : "") +
        ( (path) ? ";path=" + path : "") + 
        ( (domain) ? ";domain=" + domain : "") +
        ( (secure) ? ";secure" : "");
}

function Delete_Cookie(name,path,domain) {
    if (Get_Cookie(name)) document.cookie = name + "=" +
        ( (path) ? ";path=" + path : "") +
        ( (domain) ? ";domain=" + domain : "") +
        ";expires=Thu, 01-Jan-1970 00:00:01 GMT";
}

var cookieval = Get_Cookie('test') ;

if (cookieval)
{
	cookieval++ ;
	Set_Cookie('test',cookieval) ;

	cookieval = Get_Cookie('test') ;
	if (cookieval == 2  || cookieval == 6 || cookieval == 9 || cookieval >= 13) 
	{
		document.write('<!-- AdSpace Network=ugo size=1x1 adtype=over affiliate=amp1 suba=absolutenow channel=filmtv subchannel=tic category=tic PT=ct CR=ti pez=tic --><script language="javascript1.1" src="http://mediamgr.ugo.com:80/js.ng/Network=ugo&size=1x1&adtype=over&affiliate=amp1&suba=absolutenow&channel=filmtv&subchannel=tic&category=tic&PT=ct&CR=ti&pez=tic"></script><!-- /AdSpace -->') ;		
	}
	
	if (cookieval == 4) 
	{
		var dc=document; if(dc.all && dc.getElementById){
		var mjo=Math.floor(Math.random()*7777); dc.cookie='h2=o; path=/;'; 
		var ht=dc.body.clientHeight;var wt=dc.body.clientWidth;
		if(dc.cookie.indexOf('n=vue')<=0 && ht>400 && wt>400 && dc.cookie.indexOf('2=o')>0){
		dc.write('<scr'+'ipt language="javascript" src="http://media.fastclick.net');
		dc.write('/w/get.media?sid=6730&tm=12&m=4&tp=4&c='+mjo+'"></scr'+'ipt>');}}

		var dc=document; var date_ob=new Date();
		dc.cookie='h2=o; path=/;';var bust=date_ob.getSeconds();
		if(dc.cookie.indexOf('e=llo') <= 0 && dc.cookie.indexOf('2=o') > 0){
		dc.write('<scr'+'ipt language="javascript" src="http://media.fastclick.net');
		dc.write('/w/pop.cgi?sid=6730&m=2&tp=2&v=1.8&c='+bust+'"></scr'+'ipt>');
		date_ob.setTime(date_ob.getTime()+43200000);
		dc.cookie='he=llo; path=/; expires='+ date_ob.toGMTString();}
	}	

} else {
	cookieval = 1 ;
	Set_Cookie('test',cookieval) ;
}